Autore Topic: NotificationAry dopo aggiornamento da errore Invalid arguments  (Letto 65 volte)

Offline seven3

  • Esploratore
  • **
  • Post: 154
    • Mostra profilo
Scusandomi nuovamente per averpostato questo messaggio inuna seionesbagliata, lo riscrivo qui (sperando che sia quella giusta)
In pratica dopo aver aggiornato il plugin NotificationAry alla versione 0.2.0    comparso questo messaggio di errore Warning: implode(): Invalid arguments passed in /web/htdocs/www.miosito/home/plugins/system/notificationary/notificationary.php on line 6578Ho controllato e nella linea 6578 c' questo codice: . implode(PHP_EOL, $temp_alias_functions) .Ho provato a disinstallare l'estensione e installarla nuovamente ma, senza risultato.La versione di joomla installata la 3.9.14 mentre quella del PHP 7.2.
Qualcuno/a pu aiutarmi a risolvere?
Grazie mille

Offline marine

  • Moderator
  • Instancabile
  • *****
  • Post: 5332
  • Sesso: Maschio
    • Mostra profilo
Re:NotificationAry dopo aggiornamento da errore Invalid arguments
« Risposta #1 il: 18 Gen 2020, 18:28:22 »
Post chiuso in quanto duplicato

https://forum.joomla.it/index.php?topic=271601

 

Host

Torna su